<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  A taglib can be used to provide information on a tag  library that is used by a JSP page within the Web  Application.">
<meta name="KeyWords" content="TagLibRefType,Class TagLibRefType,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;TagLibRefType&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>A&nbsp;taglib&nbsp;can&nbsp;be&nbsp;used&nbsp;to&nbsp;provide&nbsp;information&nbsp;on&nbsp;a&nbsp;tag
<BR>library&nbsp;that&nbsp;is&nbsp;used&nbsp;by&nbsp;a&nbsp;JSP&nbsp;page&nbsp;within&nbsp;the&nbsp;Web
<BR>Application.</font><BR><BR>
</body>
</html>
